Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 06:20:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sadaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542844047            10:14 AM, 23rd Mar                   Juhi                   Hi Sadaf, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:15 AM, 23rd Mar                     sadaf                    Hi. I haven’t received my refund           10:15 AM, 23rd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:15 AM, 23rd Mar                     sadaf                    I ordered few weeks ago and returned some items           10:16 AM, 23rd Mar                     sadaf                    Wait           10:16 AM, 23rd Mar                     sadaf                    Your refund for order 6279912286 is on its way & will be credited in 5-7 business days. Please check your email for more details.           10:16 AM, 23rd Mar                     sadaf                    Hi           10:17 AM, 23rd Mar                   Juhi                   SAR 220 has been refunded back to your My Credits           10:17 AM, 23rd Mar                     sadaf                    I can’t see it there           10:18 AM, 23rd Mar                     sadaf                    I tried to order now and it’s not there           10:18 AM, 23rd Mar                   Juhi                   Kindly clear your cache and cookies of the app           10:18 AM, 23rd Mar                     sadaf                    Ok           10:18 AM, 23rd Mar                   Juhi                   If you still cannot see you can get back to us with the screenshot of your My Credits           10:19 AM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 AM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289316